<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Venta de automoviles a contado y credito">
    <meta name="Keywords" content="automoviles,ford, toyota, nissan, deportivos">
    <link rel="stylesheet" href="/css/estilos.css">
   
    <title>venta de automoviles</title>
</head>
<body>
    <center>
    <div id="contenedor">
    <header id="encabezado">
        <center>
            <h1>Automoviles Patria S.A C.V</h1>
            <h2>Venta de Automoviles de diversas Marcas</h2>
            <h4>Av del mar 1200 col Estero</h4>
            <img src="/img/carros.png" alt="carros" width="500px">
        </center>
    </header>
    <hr>
    <nav id="menu">
       <ul>
           <li><a href="#toyota">Toyota</a></li>
           <li><a href="#nissan">Nissan</a></li>
           <li><a href="#Honda">Honda</a></li>
       </ul>
    </nav>
    <hr>
    <center>
        <a id="toyota">


    
     <section>
         <header>
            <h2>TOYOTA</h2>
            <hr>
         </header>
         <br>
         <br>
        <div> 
            <img class="img" src="/img/carro2.png" alt="" width="400px">
            <p class="texto">
                Toyota Yaris 2023 Aire acondicionado, Automatico, 4 puertas
                Credito con 20% pago Inicial 36 meses sin Intereses 
            </p>
            <br>
            <br>
            <br>
            <img class="img" src="/img/carro3.png" alt="" width="400px">
            <p class="texto">
                Toyota Coralla 2021 Aire acondicionado Automatico 
                Hibrido credito 20% pago Inicial 24 meses sin Intereses
            </p>
            <br>
            <br>
            <br>
            <img class="img" src="/img/carro4.png" alt="" width="400px">
            <p class="texto">
                Toyota Yaris 2021 Aire acondicionado, Automatico, 4 puertas
                Credito con 20% pago Inicial 24 meses sin Intereses
            </p>
            <br>
            <br>
            <br>
            <img class="img" src="/img/carro5.png" alt="" width="400px">
            <p class="texto">
                Toyota BMW 2020 Aire acondicionado, Automatico, 4 puertas
                Credito con 20% pago Inicial 24 meses sin Intereses
            </p>
            <br>
            <br>
            <br>
            <section>
                <a id="nissan">
                    <hr>
                <div>
                    <header>
                        <h2>NISSAN</h2>
                        <hr>
                    </header>
                </div>
            </section>
            <br>
            <br>
            <br>
            <img class="img" src="/img/carro6.png" alt="" width="400px">
            <p class="texto">
                Nissan Versa 2020 Aire acondicionado, Estandar, 4 puertas 
                Credito con 20% pago Inicial 36 meses sin Intereses 
            </p>
            <br>
            <br>
            <br>
            <img class="img" src="/img/carro7.png" alt="" width="400px">
            <p class="texto">
                Nissan Kicks 2022 Aire acondicionado, Automatico, 4 puertas
                Credito con 20% pago Inicial 24 meses sin Intereses
            </p>
            <br>
            <br>
            <br>
            <img class="img" src="/img/carro9.png" alt="" width="400px">
            <p class="texto">
                Nissan Kicks 2018 Aire acondicionado, Estandar, 4 puertas 
                Credito con 20% pago Inicial 36 meses sin Intereses 
            </p>
            <br>
            <br>
            <br>
            <section>
                <a id="Honda">
                    <hr>
                <div>
                    <header>
                        <h2>HONDA</h2>
                        <hr>
                    </header>
                </div>
            </section>
            <br>
            <br>
            <br>
            <img class="img" src="/img/carro4.png" alt="" width="400px">
            <p class="texto">
                Honda Civic 2020 Aire acondicionado, Automatico, 4 puertas
                Credito con 20% pago Inicial 24 meses sin Intereses
            </p>
            <br>
            <br>
            <br>
            <img class="img" src="/img/carro3.png" alt="" width="400px">
            <p class="texto">
                Honda Civic Type R Aire acondicionado, Automatico, 4 puertas
                Credito con 20% pago Inicial 36 meses sin Intereses
            </p>
            <br>
            <br>
            <br>
            <img class="img" src="/img/carro2.png" alt="" width="400px">
            <p class="texto">
                Honda Civic 2012 Aire acondicionado, Estandar, 4 puertas 
                Credito con 20% Inicial 24 meses sin Intereses
            </p>
         </div>
     </section>
     <br>
     <footer class="pie">
        <h4>Todos los derechos reservados @Rodolfo Tapia</h4>
     </footer>
     </center>
</div>
</center>
</body>
</html>